.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.256000px;}
._9{margin-left:-4.480000px;}
._6{margin-left:-2.640000px;}
._2{margin-left:-1.104000px;}
._1{width:1.288000px;}
._8{width:4.080000px;}
._11{width:5.320000px;}
._7{width:6.840000px;}
._5{width:9.120000px;}
._4{width:10.400000px;}
._0{width:17.480000px;}
._1e{width:112.908000px;}
._1b{width:189.936000px;}
._f{width:204.812000px;}
._a{width:251.852000px;}
._1a{width:253.608000px;}
._10{width:278.052000px;}
._18{width:303.400000px;}
._17{width:309.776000px;}
._1d{width:326.044000px;}
._12{width:332.716000px;}
._b{width:347.840000px;}
._15{width:351.536000px;}
._19{width:354.912000px;}
._d{width:368.044000px;}
._e{width:371.724000px;}
._c{width:375.884000px;}
._1c{width:380.308000px;}
._14{width:390.472000px;}
._13{width:397.556000px;}
._16{width:400.608000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs4{font-size:16.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y4e{bottom:35.919985px;}
.y1c{bottom:37.742886px;}
.y4d{bottom:58.514322px;}
.y4c{bottom:72.005396px;}
.y4b{bottom:85.496470px;}
.y4a{bottom:98.987544px;}
.y1b{bottom:100.169620px;}
.y1a{bottom:103.381780px;}
.y49{bottom:112.478619px;}
.y48{bottom:125.969693px;}
.y0{bottom:135.713782px;}
.y47{bottom:223.876345px;}
.y46{bottom:239.294716px;}
.y45{bottom:254.713086px;}
.y44{bottom:270.131457px;}
.y43{bottom:299.823062px;}
.y42{bottom:314.139662px;}
.y18{bottom:425.050746px;}
.y19{bottom:428.262907px;}
.y17{bottom:442.396413px;}
.y41{bottom:462.917300px;}
.y16{bottom:464.293711px;}
.y40{bottom:466.129461px;}
.y3f{bottom:483.055941px;}
.y3e{bottom:496.547015px;}
.y15{bottom:515.272305px;}
.y3d{bottom:515.630460px;}
.y3c{bottom:534.713906px;}
.y14{bottom:537.169603px;}
.y3b{bottom:553.797352px;}
.y3a{bottom:572.880797px;}
.y12{bottom:575.354161px;}
.y13{bottom:578.566321px;}
.y39{bottom:586.371871px;}
.y11{bottom:592.699828px;}
.y38{bottom:599.862946px;}
.y10{bottom:614.597126px;}
.y36{bottom:618.947997px;}
.y37{bottom:622.160158px;}
.y35{bottom:632.439071px;}
.y34{bottom:651.522517px;}
.yf{bottom:655.577870px;}
.y33{bottom:665.013591px;}
.y32{bottom:684.097037px;}
.y31{bottom:703.180482px;}
.y30{bottom:722.263928px;}
.y2f{bottom:741.348980px;}
.y2e{bottom:760.432425px;}
.y2d{bottom:779.515871px;}
.y2c{bottom:798.599317px;}
.y2b{bottom:817.682762px;}
.y2a{bottom:836.766208px;}
.ye{bottom:848.039285px;}
.y29{bottom:855.849653px;}
.y28{bottom:869.340728px;}
.yd{bottom:871.166841px;}
.y27{bottom:888.424173px;}
.yc{bottom:894.294397px;}
.y26{bottom:901.915247px;}
.yb{bottom:917.421952px;}
.y25{bottom:920.998693px;}
.y24{bottom:940.082139px;}
.ya{bottom:940.549508px;}
.y23{bottom:953.573213px;}
.y9{bottom:963.677064px;}
.y22{bottom:972.656658px;}
.y8{bottom:986.804619px;}
.y21{bottom:991.740104px;}
.y20{bottom:1005.231178px;}
.y7{bottom:1009.932175px;}
.y1f{bottom:1024.316230px;}
.y6{bottom:1033.059731px;}
.y5{bottom:1056.187286px;}
.y4{bottom:1138.288503px;}
.y3{bottom:1169.191093px;}
.y1e{bottom:1212.823476px;}
.y2{bottom:1213.518908px;}
.y1d{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h7{height:12.288000px;}
.h8{height:18.432000px;}
.ha{height:21.504000px;}
.hb{height:24.576000px;}
.h6{height:27.648000px;}
.h5{height:36.000000px;}
.h2{height:36.864000px;}
.h4{height:43.008000px;}
.h3{height:70.656000px;}
.h1{height:1160.392986px;}
.h9{height:1161.196026px;}
.h0{height:1352.056179px;}
.w1{width:689.008430px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.x8{left:54.606729px;}
.x1{left:57.814071px;}
.x5{left:63.281168px;}
.xc{left:172.987692px;}
.x0{left:238.502918px;}
.xa{left:244.726479px;}
.x2{left:330.046281px;}
.x6{left:334.104845px;}
.x7{left:339.571943px;}
.x4{left:382.647015px;}
.x3{left:514.054896px;}
.xd{left:592.123245px;}
.x9{left:660.690023px;}
.xb{left:853.061498px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.193597pt;}
._9{margin-left:-3.719200pt;}
._6{margin-left:-2.191671pt;}
._2{margin-left:-0.916517pt;}
._1{width:1.069270pt;}
._8{width:3.387128pt;}
._11{width:4.416550pt;}
._7{width:5.678421pt;}
._5{width:7.571228pt;}
._4{width:8.633857pt;}
._0{width:14.511521pt;}
._1e{width:93.733797pt;}
._1b{width:157.680788pt;}
._f{width:170.030523pt;}
._a{width:209.082121pt;}
._1a{width:210.539915pt;}
._10{width:230.832798pt;}
._18{width:251.876163pt;}
._17{width:257.169382pt;}
._1d{width:270.674726pt;}
._12{width:276.213677pt;}
._b{width:288.769297pt;}
._15{width:291.837637pt;}
._19{width:294.640319pt;}
._d{width:305.542224pt;}
._e{width:308.597281pt;}
._c{width:312.050823pt;}
._1c{width:315.723533pt;}
._14{width:324.161468pt;}
._13{width:330.042452pt;}
._16{width:332.576157pt;}
.fs4{font-size:13.282856pt;}
.fs5{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y4e{bottom:29.820000pt;}
.y1c{bottom:31.333333pt;}
.y4d{bottom:48.577333pt;}
.y4c{bottom:59.777333pt;}
.y4b{bottom:70.977333pt;}
.y4a{bottom:82.177333pt;}
.y1b{bottom:83.158667pt;}
.y1a{bottom:85.825333pt;}
.y49{bottom:93.377333pt;}
.y48{bottom:104.577333pt;}
.y0{bottom:112.666667pt;}
.y47{bottom:185.857333pt;}
.y46{bottom:198.657333pt;}
.y45{bottom:211.457333pt;}
.y44{bottom:224.257333pt;}
.y43{bottom:248.906667pt;}
.y42{bottom:260.792000pt;}
.y18{bottom:352.868000pt;}
.y19{bottom:355.534667pt;}
.y17{bottom:367.268000pt;}
.y41{bottom:384.304000pt;}
.y16{bottom:385.446667pt;}
.y40{bottom:386.970667pt;}
.y3f{bottom:401.022667pt;}
.y3e{bottom:412.222667pt;}
.y15{bottom:427.768000pt;}
.y3d{bottom:428.065333pt;}
.y3c{bottom:443.908000pt;}
.y14{bottom:445.946667pt;}
.y3b{bottom:459.750667pt;}
.y3a{bottom:475.593333pt;}
.y12{bottom:477.646667pt;}
.y13{bottom:480.313333pt;}
.y39{bottom:486.793333pt;}
.y11{bottom:492.046667pt;}
.y38{bottom:497.993333pt;}
.y10{bottom:510.225333pt;}
.y36{bottom:513.837333pt;}
.y37{bottom:516.504000pt;}
.y35{bottom:525.037333pt;}
.y34{bottom:540.880000pt;}
.yf{bottom:544.246667pt;}
.y33{bottom:552.080000pt;}
.y32{bottom:567.922667pt;}
.y31{bottom:583.765333pt;}
.y30{bottom:599.608000pt;}
.y2f{bottom:615.452000pt;}
.y2e{bottom:631.294667pt;}
.y2d{bottom:647.137333pt;}
.y2c{bottom:662.980000pt;}
.y2b{bottom:678.822667pt;}
.y2a{bottom:694.665333pt;}
.ye{bottom:704.024000pt;}
.y29{bottom:710.508000pt;}
.y28{bottom:721.708000pt;}
.yd{bottom:723.224000pt;}
.y27{bottom:737.550667pt;}
.yc{bottom:742.424000pt;}
.y26{bottom:748.750667pt;}
.yb{bottom:761.624000pt;}
.y25{bottom:764.593333pt;}
.y24{bottom:780.436000pt;}
.ya{bottom:780.824000pt;}
.y23{bottom:791.636000pt;}
.y9{bottom:800.024000pt;}
.y22{bottom:807.478667pt;}
.y8{bottom:819.224000pt;}
.y21{bottom:823.321333pt;}
.y20{bottom:834.521333pt;}
.y7{bottom:838.424000pt;}
.y1f{bottom:850.365333pt;}
.y6{bottom:857.624000pt;}
.y5{bottom:876.824000pt;}
.y4{bottom:944.982667pt;}
.y3{bottom:970.637333pt;}
.y1e{bottom:1006.860000pt;}
.y2{bottom:1007.437333pt;}
.y1d{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h7{height:10.201234pt;}
.h8{height:15.301851pt;}
.ha{height:17.852159pt;}
.hb{height:20.402467pt;}
.h6{height:22.952776pt;}
.h5{height:29.886427pt;}
.h2{height:30.603701pt;}
.h4{height:35.704318pt;}
.h3{height:58.657094pt;}
.h1{height:963.333333pt;}
.h9{height:964.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:572.000000pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.x8{left:45.333333pt;}
.x1{left:47.996000pt;}
.x5{left:52.534667pt;}
.xc{left:143.610667pt;}
.x0{left:198.000000pt;}
.xa{left:203.166667pt;}
.x2{left:273.997333pt;}
.x6{left:277.366667pt;}
.x7{left:281.905333pt;}
.x4{left:317.665333pt;}
.x3{left:426.757333pt;}
.xd{left:491.568000pt;}
.x9{left:548.490667pt;}
.xb{left:708.193333pt;}
}
